<?php
// $Id: modinfo.php,v 2.04 2003/09/22 00:37:58 wanderer Exp $
// Module Info

// The name of this module
define("_MI_MYDOWNLOADS_NAME","檔案下載");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","建立下載區讓使用者下載/提供/評分檔案.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","新進檔案");
define("_MI_MYDOWNLOADS_BNAME2","熱門檔案");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","提供檔案");
define("_MI_MYDOWNLOADS_SMNAME2","熱門檔案");
define("_MI_MYDOWNLOADS_SMNAME3","優質檔案");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU2","新增/編輯 檔案");
define("_MI_MYDOWNLOADS_ADMENU3","提供檔案下載");
define("_MI_MYDOWNLOADS_ADMENU4","回報失聯檔案");
define("_MI_MYDOWNLOADS_ADMENU5","更新提報檔案");

// Title of config items
define('_MI_MYDOWNLOADS_POPULAR', '設定要多少點擊數才可使檔案成為熱門檔案');
define('_MI_MYDOWNLOADS_NEWDLS', '設定下載區顯示最大檔案數');
define('_MI_MYDOWNLOADS_PERPAGE', '設定下載各分類區顯示最大檔案數');
define('_MI_MYDOWNLOADS_USESHOTS', '設定是否顯示縮圖');
define('_MI_MYDOWNLOADS_SHOTWIDTH', '設定縮圖最大寬度');
define('_MI_MYDOWNLOADS_CHECKHOST', '設定防止盜連?');
define('_MI_MYDOWNLOADS_REFERERS', '這可以直接連結到你的檔案<br />使用 | 分開');
define("_MI_MYDOWNLOADS_ANONPOST","開放讓匿名者提供下載連結?");
define('_MI_MYDOWNLOADS_AUTOAPPROVE','自動發佈網友提供連結?');

// Description of each config items
define('_MI_MYDOWNLOADS_POPULARDSC', '');
define('_MI_MYDOWNLOADS_NEWDLSDSC', '');
define('_MI_MYDOWNLOADS_PERPAGEDSC', '');
define('_MI_MYDOWNLOADS_USESHOTSDSC', '');
define('_MI_MYDOWNLOADS_SHOTWIDTHDSC', '');
define('_MI_MYDOWNLOADS_REFERERSDSC', '');
define('_MI_MYDOWNLOADS_AUTOAPPROVEDSC', '');
// Text for notifications

define('_MI_MYDOWNLOADS_GLOBAL_NOTIFY', '全域通知');
define('_MI_MYDOWNLOADS_GLOBAL_NOTIFYDSC', '檔案下載區自動提醒通知項目.');

define('_MI_MYDOWNLOADS_CATEGORY_NOTIFY', '分類通知');
define('_MI_MYDOWNLOADS_CATEGORY_NOTIFYDSC', '分類自動提醒項目.');

define('_MI_MYDOWNLOADS_FILE_NOTIFY', '檔案通知');
define('_MI_MYDOWNLOADS_FILE_NOTIFYDSC', '檔案時自動提醒項目.');

define('_MI_MYDOWNLOADS_GLOBAL_NEWCATEGORY_NOTIFY', '新分類通知');
define('_MI_MYDOWNLOADS_GLOBAL_NEWCATEGORY_NOTIFYCAP', '新分類建立時通知我.');
define('_MI_MYDOWNLOADS_GLOBAL_NEWCATEGORY_NOTIFYDSC', '接受新分類建立通知.');
define('_MI_MYDOWNLOADS_GLOBAL_NEWCATEGORY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}自動提醒通知 : 新分類建立');                              

define('_MI_MYDOWNLOADS_GLOBAL_FILEMODIFY_NOTIFY', '檔案修改通知');
define('_MI_MYDOWNLOADS_GLOBAL_FILEMODIFY_NOTIFYCAP', '檔案修改時通知我.');
define('_MI_MYDOWNLOADS_GLOBAL_FILEMODIFY_NOTIFYDSC', '接受檔案修改通知.');
define('_MI_MYDOWNLOADS_GLOBAL_FILEMODIFY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 檔案修改待審');

define('_MI_MYDOWNLOADS_GLOBAL_FILEBROKEN_NOTIFY', '檔案失聯通知');
define('_MI_MYDOWNLOADS_GLOBAL_FILEBROKEN_NOTIFYCAP', '有檔案失聯報告時通知我.');
define('_MI_MYDOWNLOADS_GLOBAL_FILEBROKEN_NOTIFYDSC', '接受檔案失聯報告通知.');
define('_MI_MYDOWNLOADS_GLOBAL_FILEBROKEN_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 檔案失聯待審');

define('_MI_MYDOWNLOADS_GLOBAL_FILESUBMIT_NOTIFY', '檔案提供通知');
define('_MI_MYDOWNLOADS_GLOBAL_FILESUBMIT_NOTIFYCAP', '有新提供待審的檔案時通知我.');
define('_MI_MYDOWNLOADS_GLOBAL_FILESUBMIT_NOTIFYDSC', '接受檔案提供待審通知.');
define('_MI_MYDOWNLOADS_GLOBAL_FILESUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 新檔案待審');

define('_MI_MYDOWNLOADS_GLOBAL_NEWFILE_NOTIFY', '新檔案發布通知');
define('_MI_MYDOWNLOADS_GLOBAL_NEWFILE_NOTIFYCAP', '有新檔案發布時通知我.');
define('_MI_MYDOWNLOADS_GLOBAL_NEWFILE_NOTIFYDSC', '接受新檔案發布通知.');
define('_MI_MYDOWNLOADS_GLOBAL_NEWFILE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 有新檔案發布');

define('_MI_MYDOWNLOADS_CATEGORY_FILESUBMIT_NOTIFY', '檔案提供通知');
define('_MI_MYDOWNLOADS_CATEGORY_FILESUBMIT_NOTIFYCAP', '本分類有新提供待審檔案時通知我.');   
define('_MI_MYDOWNLOADS_CATEGORY_FILESUBMIT_NOTIFYDSC', '接受本分類的新檔案待審通知.');      
define('_MI_MYDOWNLOADS_CATEGORY_FILESUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 本分類有新檔案待審'); 

define('_MI_MYDOWNLOADS_CATEGORY_NEWFILE_NOTIFY', '新檔案發布通知');
define('_MI_MYDOWNLOADS_CATEGORY_NEWFILE_NOTIFYCAP', '本分類有新檔案發布時通知我.');   
define('_MI_MYDOWNLOADS_CATEGORY_NEWFILE_NOTIFYDSC', '接受本分類新檔案發布通知.');      
define('_MI_MYDOWNLOADS_CATEGORY_NEWFILE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 本分類有新檔案發布'); 

define('_MI_MYDOWNLOADS_FILE_APPROVE_NOTIFY', '檔案核准通知');
define('_MI_MYDOWNLOADS_FILE_APPROVE_NOTIFYCAP', '提供的檔案被核准時通知我.');
define('_MI_MYDOWNLOADS_FILE_APPROVE_NOTIFYDSC', '接受檔案提供核准通知.');
define('_MI_MYDOWNLOADS_FILE_APPROVE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 檔案已被核准');

?>
